@charset "utf-8";
/* CSS Document */

body{
	text-align:center;
	padding:0px;
	margin:0px;
	font-family:Arial, Verdana, Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#000;
	position:relative;
}

img{border:none;}
form{padding:0px;margin:0px;}
.right{ float:right; margin-left:10px; }
.left{ float:left; margin-right:10px; }

.blue{ color:#415a82; display:inline;}
.gray{ color:#666666; display:inline;}

a{ color:#415a82; }



#container{
	width:100%;
	text-align:center;
	background:url(main_bg.gif) repeat-x;
}

#main_col{
	width:954px;	/*	1000	*/
	background:url(img/main_bg.png) repeat-y;
	text-align:left;
	padding:0px;
	margin:auto;
	padding-left:23px;
	padding-right:23px;
}

#IE6bar{
	display:none;
	width:0px;
	height:0px;
}

#logo_bar{
	width:954px;	/*	1000	*/
	height:127px;
}

	#logo_bar #the_logo{ float:left;	}
	
	#logo_bar #lifescience_logo{
		float:right;
		margin-right:10px;
	}
	

#menu_bar{
	width:954px;	/*	1000	*/
	height:91px;
	background:url(img_site/bg_menu.png);
}

	#menu_bar ul{
		float:left;
		list-style:none;

		padding:0px;
		margin:0px;
	}
	
	#menu_bar ul li{
		float:left;
		background:url(img_site/menu_li.png) no-repeat top right;
		margin-top:1px;
	}
	
	#menu_bar ul li a{
		float:left;
		height:25px;
		display:block;
		margin:auto;
		padding:13px 16px 0px 16px;
		text-decoration:none;
		
		color:#FFF;
		font-weight:bold;
	}
	
	#menu_bar ul li a:hover,
	#menu_bar ul li .hover{ 
		background:url(img_site/menu_li_hover.png);
		text-decoration:none;
	}
	
		.drop{
			position:absolute;
			background:#61a159;	

			margin-top:-52px;
			display:none;			
			padding:9px;
			overflow:hidden;
			
			box-shadow: 3px 3px 8px #818181;
			-webkit-box-shadow: 3px 3px 8px  #818181;
			-moz-box-shadow:  3px 3px 8px  #818181;
			filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=3, offY=3, positive=true);
			
		}

		#drop1{	margin-left:65px; width:130px; }
		#drop2{	margin-left:207px;width:160px; }		
		#drop3{	margin-left:374px;width:130px; }		
		#drop4{	margin-left:486px;width:130px; }		

		.drop ul{
			margin:0px;
			padding:0px;
			list-style:none;			
		}
		
		.drop ul a{
			min-height:25px;
			display:block;
			text-decoration:none;
			color:#FFF;
			font-weight:bold;

		}
		.drop ul a:hover{ text-decoration:underline; }
		
		



	#menu_bar #search{
		float:right;
		padding-left:18px;
		margin-top:36px;
		width:213px;

	}
		#menu_bar #search #browse_all{
			float:right;
			font-size:10px;
			margin-top:-20px;
			margin-right:13px;
		}
		
		#menu_bar #search #browse_all a{
			color:#FFF;
			text-decoration:none;
		}
		#menu_bar #search #browse_all a:hover{ text-decoration:underline; }
				
		#menu_bar #search .inputtext{
			border: #cacaca thin solid;
			color:#000000;
			width:165px;
			height:20px;
			font-size:10px;
			float:left;
			margin-left:10px;
		}
		
		#search .thesubmit{
			height: 24px;
			width: 24px;
			background: url(img_site/search_submit.png) no-repeat ;
			border: none;
			cursor: pointer;
			float:left;		
		}

.main_bar{
/*	width:954px;*/
	text-align:left;
	overflow:hidden;
	margin-top:0px;
}
	.main_bar #left_col{
		width:237px;
		float:left;
	}
	
	.main_bar #left_col .login_box{
		padding-top:10px;
	}
	
	.main_bar #left_col .login_box label,
	.main_bar #left_col .login_box input,
	.main_bar #left_col .login_box a{
		margin-left:10px;
	}
	
	.main_bar #left_col .login_box input{
		border: #cacaca thin solid;
		color:#000000;
		padding:5px;
	}
	.main_bar #left_col .login_box .submit_b{
		width:45px;
		height:20px;	/*	25	*/
		padding-top:2px;
		display:block;
		background:#448241;
		float:left;
		color:#FFF;
		border:none;
		text-align:center;
		font-weight:bold;
		font-size:11px;
		text-decoration:none;
		margin-right:5px;
	}
	
	
	.main_bar #left_col .login_box .keep{
		font-size:10px;
		width:100%;
	}
	
	.main_bar #left_col .login_box .keep .inputchek{
		margin-right:-7px;
	}
	

		.main_bar #left_col	.left_list{
			margin:0px;
			padding:0px;
			list-style:none;			
		}
		
		.main_bar #left_col	.left_list a{
			height:20px;
			display:block;
			text-decoration:none;
		}
		
		.main_bar #left_col	.left_list a:hover{ text-decoration:underline;}
		
		.main_bar #left_col	.register_your_cv_hp{
			height:105px;
			width:208px;
			background:url(img/register_your_cv_hp.png) top left;
			display:block;
			border:none;
			margin-bottom:15px;
		}
		.main_bar #left_col	.register_your_cv_hp:hover{ background-position:top right; }
		
		
	.main_bar .home_col{
		width:364px;
		float:left;
		margin-left:16px;
	
	}
	
	.main_bar .homepage_main_col{
		width:443px; !important
	}
	
	.upload_your_hp{
		background:url(img_site/big_banner_top.png) top left no-repeat;
		width:445px;
		height:101px;
		display:block;
		color:#2c9dd1;
	}
	.signup_hp{
		background:url(img_site/big_banner_bottom.png) top left no-repeat;
		width:445px;
		height:101px;
		display:block;
		color:#35709e;
		
		margin-bottom:14px;
		
		
	}
	
	.upload_your_hp:hover, .signup_hp:hover
	{ background-position:top right; text-decoration:none; }
	
	.main_bar .right_bar_homepage{
		width:238px; 
		float:right; 
		margin-right:2px;
	}
	
		.main_bar .right_bar_homepage .box{	
	 		width:238px;
		}

	.main_bar .w_206{ width:237px; }
	.main_bar .w_364{ width:362px; }
	.main_bar .w_542{ width:542px; }
	.main_bar .w_742{ width:699px; }
	
	.main_bar .m_h_386{ min-height:385px; }
	

	.main_bar .box{
		border: #cacaca thin solid;
		margin-bottom:16px;
		overflow:hidden;
	}
	
	.main_bar .box .title{ 
		width:100%;
		
		height:24px; /*	30 */
		padding-top:6px;
		color:#fff;
		/*font-weight:bold;*/
		margin-top:-5px;
	}
	
	.main_bar .box .title h1{
		font-size:12px;
		color:#fff;
		margin-top:3px;
		margin-left:5px;	
	}
	
	
	
	.main_bar .box .title strong{
		margin:4px 0px 0px 5px;
		display:block;
	}
	
	.main_bar .box .blue_border{	background:url(img_site/blu_table_title.png);	}
	.main_bar .box .red_border{		background:url(img_site/red_table_title.png);	}
	.main_bar .box .green_border{	background:url(img_site/green_table_title.png);	}
	.main_bar .box .yellow_border{	background:url(img_site/green_table_title.png);	}
	
	
	.main_bar .box .body{
		width:90%;
		padding:5px 0px 5px 5px;
	}
	
	.main_bar .box .page{
		 width:686px;
	}
	
	.main_bar .page  a,
	.main_bar .page  em,
	.main_bar .page  strong
	{ margin-left:3px; margin-right:3px; }
	.main_bar .box .body .pageimg{ float:right; margin:15px 0px 10px 10px; max-width:330px; }
	
	.jobseeker_extra{ float:right; }
	
	.alert_titles{ cursor:pointer; color:#415a82; text-decoration:underline; }
	
	.main_bar .box .body .hot_hp_table{ width:106%; border-collapse: collapse; }
	
		/*.main_bar .box .body .hot_hp_table a{ text-decoration:none; }*/
		.main_bar .box .body .hot_hp_table a:hover{ text-decoration:underline; }
		.main_bar .box .body .hot_hp_table .hot{ color:#b61d1d; }
		.main_bar .box .body .hot_hp_table .second{ background:#ededed; }	
		.main_bar .box .body .hot_hp_table tr:hover{ background:#ddf0f8; }
		.main_bar .box .body .hot_hp_table td{ width:80px; height:23px }
		.main_bar .box .body .hot_hp_table .hp_job_name{
			font-weight:bold;
			width:190px;		
		}
		
		.main_bar .hot_hp_table a{
		/*	height:22px;	/*	27	*/	
			padding-top:5px;
			padding-left:10px;
			padding-right:3px;
			display:block;
			background:url(img/red_bullet.png) no-repeat;
			text-decoration:none;
		}
		
	
	.main_bar .hp_list ul{
		margin:2px 0px 5px 10px;
		padding:0px;
		list-style:none;
	}
	
	.main_bar .hp_list a{
	/*	height:22px;	/*	27	*/	
		padding-top:5px;
		padding-left:10px;
		display:block;
		background:url(img/blue_bullet.png) no-repeat;
		text-decoration:none;
	}
	
	
	.main_bar .page_list ul{
		margin:5px 0px 5px 10px;
		padding:0px;
		list-style:none;
		font-size:13px;
	}
	
	.main_bar .page_list a{
		height:30px;
		width:245px;
		float:left;
		display:block;
		text-decoration:none;
	}
	.main_bar .page_list .feed{ width:16px; margin-right:40px; }
	
	.main_bar .hp_list a:hover,
	.main_bar .page_list a:hover{ text-decoration:underline; }
		
	.main_bar .hp_js ul{
		margin:5px 0px 5px 0px;
		padding:0px;
		list-style:none;
	}
	.main_bar .hp_js a{
		height:30px;

		display:block;
		text-decoration:none;
	}
	.main_bar .hp_js a:hover{ text-decoration:underline; }
	
	.see_all_hp{ text-align:right; height:8px; padding-top:0px; margin-top:10px; }
	
		.pros1{
		background:url(img_site/pros1.png) top left no-repeat;
		width:198px;
		height:37px;
		display:block;
		color:#4173a8;
		float:left;
		

	}
	.pros2{
		background:url(img_site/pros2.png) top left no-repeat;
		width:198px;
		height:37px;
		display:block;
		color:#FFF;
		float:right;
		 margin-bottom:15px;
		
		
	}
	
	.pros1:hover , .pros2:hover	{ background-position:top right; text-decoration:none; }
	
.next{
	float:right;
	margin-right:20px;
	margin-bottom:30px;
	


}
.next a{ 
	text-decoration:none; 
	background:url(img/next.png) right top no-repeat;
	height:22px;
	display:block;

	padding-right:38px;
	padding-top:5px;
}
.next a:hover{ text-decoration:underline; font-weight:normal;}

.next1{
	float:right;
	margin-right:20px;
	margin-bottom:16px;
	margin-left:220px;
	


}
.next1 a{ 
	text-decoration:none; 
	background:url(img/next.png) right top no-repeat;
	height:22px;
	display:block;

	padding-right:38px;
	padding-top:5px;
}
.next1 a:hover{ text-decoration:underline; font-weight:normal;}


	
#cloud_bar{
	background:#ddf0f8;
	width:934px;	/*	966	*/
	min-height:0px;	/*	131	 changed from 111px to 0px*/
	padding:10px;
	text-align:left;
	margin-top:0px;
	margin-bottom:14px;
}
	#cloud_bar a{ text-decoration:none; }
	#cloud_bar a:hover{ text-decoration:underline; }
	
	#cloud_bar .size_10{ font-size:10px; }
	#cloud_bar .size_12{ font-size:12px; }
	#cloud_bar .size_14{ font-size:14px; }
	#cloud_bar .size_18{ font-size:18px; }
	#cloud_bar .size_20{ font-size:20px; }
	#cloud_bar .size_24{ font-size:24px;}


.homepage_box{
	width:306px;
	float:left;
	margin-right:15px;
	min-height:310px;
}

	.homepage_box_last{ margin-right:0px;}
	
	.templates {
		padding:0px;
		margin:30px 0px 20px 9px;
		width:110%;
	
	}
	.templates li{
		float:left;
		list-style:none;
		text-align:center;
		width:136px;
		margin-left:5px;
		margin-bottom:20px;
	}
	
	.templates_body { margin-left:180px; }
	
	.survey{
		width:100%;
		border-collapse:collapse;
		margin-top:10px;
	}
	.survey td { height:12px; padding:5px;  }
	.survey  .second{ background:#F4F4F4; }



#footer_bar{
	width:954px;	
	height:180px;	/*	131	*/
	padding:10px 0px 0px 0px;
	text-align:left;
	margin-top:26px;
	border-top:#415a82 thin solid;
	color:#3b3b3b;
	font-size:10px;
}

	#footer_bar a{ text-decoration:none; color:#3b3b3b; }
	#footer_bar a:hover{ text-decoration:underline; color:#415a82 }
	
	
/*		404		*/

.p404{
		border: #cacaca thin solid;
		margin-bottom:16px;
		overflow:hidden;
		padding:10px;
		width:678px;
		background:#f3f3f3;
}
.p404 .img404{ float:right; }
.p404 h2{ padding:0px; margin:0px; margin-bottom:15px }
	
/*		SEARCH PAGE		*/	

.first_line{
	background:#cccccc;
	font-weight:bold;
}

.search_table { width:110%; border-collapse: collapse; }
.search_table tr{ height:30px; }
.search_table tr:hover{ background-color:#ddf0f8; }
.search_table .first_line:hover{background:#cccccc; !important }

.search_table td{	padding:0px 5px 0px 5px; }
.search_table .second{ background:#ededed; }

.search_table .job_name{ width:330px; }

.search_table a{ text-decoration:none; }
.search_table a:hover{ text-decoration:underline; }




.search_pop{
	background:#FFF;
	position:absolute;
	width:570px;
	min-height:100px;	
	
	border:#b2b2b2 5px solid;
	padding:10px;
	display:none;
	
	margin-top:20px;
}

	.search_pop h2{ padding:0px; margin:0px; margin-bottom:10px; color:#415a82 }

.search_list_button{
	width:16px;
	height:16px;
	display:block;
	float:left;
	margin-right:10px;
	margin-top:7px;
}
	
.search_print{ 	background:url(img/job_print_ico.png) top right no-repeat; }
.search_save{ 	background:url(img/job_save_ico.png) top right no-repeat; }
.search_apply{ 	background:url(img/job_apply_ico.png) top right no-repeat; }
.search_view{ 	background:url(img/job_view_ico.png) top right no-repeat; margin-right:0px; }

.search_print:hover, .search_save:hover, .search_apply:hover, .search_view:hover{ background-position:top left; }

.search_maybe{
	font-size:10px;
	color:#415a82;
	margin-top:-10px;
	margin-bottom:15px;
	width:100%;
	float:left;
}

.search_maybe a:hover{ color:#0080C0; }

.search_maybe ul{ padding:0px; margin:0px; display:inline; }
.search_maybe li{ float: left; list-style:none; margin-left:5px;  margin-bottom:15px;}

.submit_feed{
	font-size:10px;
	color:#415a82;
	text-align:right;
	margin-bottom:30px;
}
.submit_feed a{ text-decoration:none; }


#application_box{ display:none }

#application_box form{ margin:0px; padding:0px; margin-top:-10px; margin-bottom:15px; }

#form1 input, #form1 select {
	width:290px;
	font-size:15px;
	padding:5px;
	margin-bottom:10px;
}

#form1 textarea{
	width:674px;
	padding:5px;
	margin-bottom:10px;
}

#form1 .apply_now{
	background:url(img/apply_now.png);
	width:213px;
	height:49px;
	border:none;
	display:block;
	margin-left:260px;
	margin-bottom:30px;	
}

#form1 .upload_this{
	background:url(img/upload_this.png);
	width:213px;
	height:49px;
	border:none;
	display:block;
	margin-left:260px;
	margin-top:15px;
	margin-bottom:30px;	
	cursor:pointer;
}

#form1 .create_account{
	background:url(img/create-account.png);
	width:213px;
	height:49px;
	border:none;
	display:block;
	margin-left:260px;
	margin-top:15px;
	margin-bottom:30px;	
	cursor:pointer;
}

#form1 .change_my_pwd{
	background:url(img/change_my_password.png);
	width:293px;
	height:37px;
	border:none;
	display:block;
	margin-left:260px;
}

#form1 .send_password_button{
	background:url(img/send_my_password.png);
	width:293px;
	height:37px;
	border:none;
	display:block;
	margin-left:260px;
}


#form2 input, #form2 select {
	width:200px;
	margin-bottom:10px;
}
#form2 textarea{
	width:200px;
	padding:5px;
	margin-bottom:10px;
}




/*		JOB DETAILS		*/	



.body_details h1{
	margin:0px;
	margin-top:5px;
	padding:0px;
	color:#415a82;	
}

.body_details .actions{
	float:right;
	width:205px;
	margin:20px -53px 20px 20px;
	
}

.body_details .apply_big{
	background:url(img/apply_big.png) top left;
	width:205px;
	height:56px;
	display:block;
	margin-bottom:10px;
}

.body_details .back_results{
	background:url(img/apply_back_results.png) top left;
	width:205px;
	height:51px;
	display:block;
}

.body_details .apply_small{		background:url(img/apply_small.png) top left; 	float:left;	width:163px;	height:37px;	display:block;  margin-bottom:15px;	}
.body_details .create_alert{	background:url(img/create_alert.png) top left; 	float:right; margin-right:-63px; margin-left:15px;	width:163px;	height:37px;	display:block;	}
.body_details .save_job{		background:url(img/save_job.png) top left; 		float:right;margin-right:-63px;	width:163px;	height:37px;	display:block;	}


.body_details .apply_big:hover,
.body_details .back_results:hover,
.body_details .create_alert:hover,
.body_details .save_job:hover,
.body_details .apply_small:hover
{ background-position:top right; }


.body_details .details{
	background:#ededed;
	width:419px;
	padding:5px;
	margin-bottom:5px;
}

.body_details .details a{ color:#000; }
.body_details td{ vertical-align:top; }

.spacer{ width:150px; }


.body_details .maybe{
	font-weight:bold;
	margin-bottom:15px;
}

.body_details .maybe a{
	color:#415a82;
}

.body_details  a{ margin-left:3px; margin-right:3px; }
.body_details  a:hover{ color:#0080C0; }



.expired{
	color:#CCC;
	font-style:italic;
}
.expired a,
.expired h1,
.expired .details a,
.expired .maybe a
{
	color:#CCC;
	font-style:italic;
}

.body #facebook1{ margin-left:17px; margin-bottom:10px; margin-top:10px; }
.body #facebook2{ margin-left:122px; margin-bottom:10px; margin-top:10px;}

.body #facebook_yes{ width:293px; height:37px; background:url(img/yes_create.png) top left; display:block; margin:10px 0px 10px 29px; }
.body #facebook_no{ width:293px; height:37px; background:url(img/only_this_session.png) top left; display:block; margin:117px 0px 10px 29px; }

.body #facebook_yes:hover,
.body #facebook_no:hover { background-position: top right; }

.job_tools {
	padding:0px;
	margin:0px;
	list-style:none;
	margin-top:5px;
	
}

.job_tools img{ 
	margin:3px 6px -3px 3px;
	
} 

.job_tools a{
	height:30px;
	display:block;
	text-decoration:none;
}
.job_tools a:hover{ color:#0080C0; }


.left_banner{
	max-width:208px;
	margin-bottom:15px;	
}

.small_logo{
	width:65px;
	float:right;
	margin-right:-10px;
}

.big_logo{
	max-width:400px;
	margin:20px 0px 20px 0px;
	max-height:80px;

}

.ac_results li {
	text-align:left;
	padding: 7px;
	cursor: default;
	font-size: 12px;
}

.ac_loading {
	background: none;
}

.ac_odd {
	background-color: #f2f2f2;
}

.ac_over {
	background-color: #415a82;
	color: #fff;

}

.page_linkedin{
	width:16px;
	height:16px;
	margin-top:5px;
}

.single_institution{
	margin-bottom:10px;
	margin-left:15px;
	margin-top:15px;

	width:220px;
	min-height:130px;

	text-align:center;
	overflow:hidden;

	
	float:left;
}

.single_institution img{
	max-width:190px;
	margin-bottom:5px;
}

.single_institution a{ text-decoration:none}


/*					JS				*/

.js_2nd_col{
	position:absolute;
	left:968px;
	width:324px;
}

.js_2nd_col .w_364{
	width:324px;
}

/****/

#profiles_page_menu 
{
    font-size: 12px;
    width: 725px;
	margin-left:-25px;
	overflow:hidden;
}
#profiles_menu_col_1 
{
    float: left;
    width: 241px;
}
#profiles_menu_col_1 a 
{
	background-image: url("img/career_bullet.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #15446E;
    font-weight: bold;
    padding-left: 10px;
    text-decoration: none;
}
#profiles_menu_col_1 a:hover {
    text-decoration: underline;
}
#profiles_menu_col_1 ul {
    list-style-type: none;
}
#profiles_menu_col_1 li {
    padding-bottom: 10px;
}
#profiles_menu_col_2 {
    float: right;
    width: 241px;
}
#profiles_menu_col_2 a {
    background-image: url("img/career_bullet.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    color: #15446E;
    font-weight: bold;
    padding-left: 10px;
    text-decoration: none;
}
#profiles_menu_col_2 a:hover {
    text-decoration: underline;
}
#profiles_menu_col_2 ul {
    list-style-type: none;
}
#profiles_menu_col_2 li {
    padding-bottom: 10px;
}

.next_profs_container{
	margin-top:-12px;	
}


.float_right_img{
	float:right;
	padding-bottom:5px;
	padding-right:5px;
	}
	
.next_profs{
	float:right;
	margin-right:20px;

	margin-left:50px;

}
.next_profs a{ 
	text-decoration:none; 
	background:url(img/next.png) right top no-repeat;
	height:22px;
	display:block;

	padding-right:38px;
	padding-top:5px;
}
.next_profs a:hover{ text-decoration:underline; font-weight:normal;}

/*	CV TEMPLATES	*/

.cv_1{
	float:left;
	width:305px;
	height:500px;
	text-align:center;
	padding-left:25px;

}

.cv_2{
	float:right;
	width:305px;
	height:500px;
	text-align:center;
	padding-right:25px;
	
}

/*	JS3	*/
.js3_box_288{
	margin-bottom:15px; 
	width:237px;
}

.js3_bar{
	width:701px;	
}

.js3_box_661{
	width:699px;
}

.js3_box_320{
	width:341px;
	
}

/* */
.main_bar .box .red_border h1{
		color:#FFFFFF;
		}
	
	
.main_bar .box .red_border a{
		color:#FFFFFF;
		}

.main_bar .box .title h2{
	color:#FFFFFF;
	margin-top:4px;
	margin-left:5px;
	font-size:12px;
	}
	
.main_bar .box .title h3{
	color:#FFFFFF;
	margin-top:4px;
	margin-left:5px;
	font-size:12px;
	}
	
.main_bar .box .title a{
	color:#FFFFFF;
	}

.plus_one_container
{
	
	color:#415A82;
}

.MsoNoSpacing{
	margin-top:0px;
	margin-bottom:0px;
	}
	
#all_jobs_link a{
	text-decoration:none;
	}

#all_jobs_link a:hover{
	text-decoration:underline;
	}
	
/**** Meet the team ****/
.box .meet_1,
	.box .meet_2{
		display:block;
		overflow:hidden;
		margin-bottom:15px;
	}
	
	.box .meet_1 p,
	.box .meet_2 .avatar{
		float:left;
		margin-right:10px;

	}

	.box .meet_1 .avatar,
	.box .meet_2 p{
		float:right;
		margin:0px 10px 0px 10px;
	}

.guest_alert{
	background-color: #f3f3f3;
    border-color: #387031;
    border-style: solid;
    border-width: 2px 0px 2px 2px;
    bottom: 0;
    box-shadow: 0 4px 10px #666666;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 20px;
    padding-top: 10px;
    position: fixed;
    right: -1330px;
	bottom:10px;
    text-align: left !important;
    z-index: 1000;
	}

.guest_alert a
{
	float:right;
	font-size:10px;
	color:#000;
}

.small_pic{
	width:75px;
	float:right;
	margin-right:-5px;
}

.cons_box_soc{
	margin-left:5px;
	}
	
#eu-job-logo{
	float: right;
	margin: 5px;
}